@import 'variables';

.job-group-sort {
  margin: 10px;
  font-size: 12px;
  &__block {
    display: inline-block;
    margin: 0 40px;
    &:last-child {
      margin-left: 0;
    }
  }
  &__type {
    color: $gray;
  }
  &__name {
    display: inline-block;
    width: 50px;
    cursor: pointer;
    &:hover {
      color: $secondary-color;
    }
  }
}
